nav {
  background-color: rgb(235, 235, 235);
  border: 3px solid gray;
  border-radius: 8px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
  color: #888;
  display: block;
  margin-top: 5px;
  overflow: hidden;
  font-family:"Crimson Text";
}

nav.barindex {
  background-color: rgb(235, 235, 235);
  border: 2px solid #1a416d;
  border-radius: 8px;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
  color: #888;
  display: block;
  margin: 2px 2px 2px 60px;
  overflow: hidden;
  width: 80%;
  font-family:"Crimson Text";
}
  nav ul {
    margin: 0;
    padding: 0;
  }

 nav.barindex ul {
    margin: 0;
    padding: 0;
  }

    nav ul li {
      display: inline-block;
      list-style-type: none;
      
      -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s; 
    }

    nav.barindex ul li {
      display: inline-block;
      list-style-type: none;

      -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }
      
      nav > ul > li > a > .caret {
        border-top: 4px solid #aaa;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        vertical-align: middle;
  
        -webkit-transition: color 0.1s linear;
          -moz-transition: color 0.1s linear;
        -o-transition: color 0.1s linear;
          transition: color 0.1s linear; 
      }

      nav.barindex > ul > li > a > .caret {
        border-top: 4px solid #aaa;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        vertical-align: middle;

        -webkit-transition: color 0.1s linear;
          -moz-transition: color 0.1s linear;
        -o-transition: color 0.1s linear;
          transition: color 0.1s linear;
      }

      nav > ul > li > a {
        color: gray;
        display: block;
        line-height: 35px;
        padding: 0 45px;
        text-decoration: none;
      }

      nav.barindex > ul > li > a {
        color: #2E64FE;
        display: block;
        line-height: 35px;
        padding: 0 15px;
        text-decoration: none;
      }

        nav > ul > li:hover {
          background-color: #1a416d;
        }

        nav.barindex > ul > li:hover {
          background-color: rgb(50, 70, 225);
        }

        nav > ul > li:hover > a {
          color: rgb( 255, 255, 255 );
        }

        nav.barindex > ul > li:hover > a {
          color: rgb( 255, 255, 255 );
          color: #fff;
        }

        nav > ul > li:hover > a > .caret {
          border-top-color: rgb( 255, 255, 255 );
        }

      nav > ul > li > div {
        background-color: #1a416d;
        border-top: 0;
        border-radius: 0 0 4px 4px;
        box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
        display: none;
        margin: 0;
        opacity: 0;
        position: absolute;
        width: auto;
        visibility: hidden;
       	z-index: 99;

        -webkit-transiton: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -ms-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
      }

        nav > ul > li:hover > div {
          display: block;
          opacity: 1;
          visibility: visible;
          vertical-align: middle;
        }

          nav > ul > li > div ul > li {
            display: block;
          }

            nav > ul > li > div ul > li > a {
              color: #fff;
              display: block;
              padding: 15px 18px;
              text-decoration: none;
              font-size: 90%;
           }

              nav > ul > li > div ul > li:hover > a {
                background-color: rgba( 255, 255, 255, 0.1);
              }
  
